---

#! jobs/ltp-lvm.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 30G
ltp:
  test: lvm.local-00
job_origin: ltp-lvm.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-kbl-d01
tbox_group: lkp-kbl-d01
job_file: "/lkp/jobs/scheduled/lkp-kbl-d01/ltp-lvm.local-00-debian-12-x86_64-20240206.cgz-d245fbe9b4ca-20240610-57424-pw56p7-0.yaml"
id: e46265a2b818ed85e7a652df8ee8ac7c48911f20
queuer_version: "/zday/lkp"

#! /db/releases/20240608215403/lkp-src/hosts/lkp-kbl-d01
model: Kaby Lake
nr_node: 1
nr_cpu: 8
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1D3X32H-part*"
ssd_partitions: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part1"
rootfs_partition: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part2"
brand: Intel(R) Core(TM) i7-7700 CPU @ 3.60GHz

#! /db/releases/20240608215403/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240608215403/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240608215403/lkp-src/include/queue/cyclic
commit: d245fbe9b4ca466a625094e538ce363e4dbfde94

#! /db/releases/20240608215403/lkp-src/include/testbox/lkp-kbl-d01
ucode: '0xf4'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI

#! /db/releases/20240608215403/lkp-src/include/ltp
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-06-10 19:14:42.149282295 +08:00
_rt: "/result/ltp/lvm.local-00/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/d245fbe9b4ca466a625094e538ce363e4dbfde94"
compiler: gcc-13
head_commit: 281d9d1f08df78c29008f77e3c3557962440c9cf
base_commit: c3f38fa61af77b49866b006939479069cd451173
branch: linux-devel/devel-hourly-20240608-152522
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240609-145354"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/lvm.local-00/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/d245fbe9b4ca466a625094e538ce363e4dbfde94/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/d245fbe9b4ca466a625094e538ce363e4dbfde94/vmlinuz-6.10.0-rc1-00017-gd245fbe9b4ca
- branch=linux-devel/devel-hourly-20240608-152522
- job=/lkp/jobs/scheduled/lkp-kbl-d01/ltp-lvm.local-00-debian-12-x86_64-20240206.cgz-d245fbe9b4ca-20240610-57424-pw56p7-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=d245fbe9b4ca466a625094e538ce363e4dbfde94
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/d245fbe9b4ca466a625094e538ce363e4dbfde94/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/d245fbe9b4ca466a625094e538ce363e4dbfde94/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240608.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240608.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240608215403/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-kbl-d01/ltp-lvm.local-00-debian-12-x86_64-20240206.cgz-d245fbe9b4ca-20240610-57424-pw56p7-0.cgz"
last_kernel: 6.10.0-rc2-next-20240607
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/d245fbe9b4ca466a625094e538ce363e4dbfde94/vmlinuz-6.10.0-rc1-00017-gd245fbe9b4ca"
result_root: "/result/ltp/lvm.local-00/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/d245fbe9b4ca466a625094e538ce363e4dbfde94/0"

#! /cephfs/db/releases/20240609144127/lkp-src/include/site/inn
dequeue_time: 2024-06-10 20:05:43.038650439 +08:00
job_state: finished
loadavg: 1.91 1.97 1.72 1/258 10396
start_time: '1718021393'
end_time: '1718022951'
version: "/lkp/lkp/.src-20240609-145433:855c3d8dea08:f95053c33dd3"
